import { createRouter, createWebHistory } from "vue-router";
import Home from "../components/Home.vue";

const router = createRouter({
  history: createWebHistory(),
  routes: [
    { path: "/", component: Home },
    { path: "/ag-grid", component: () => import("../components/Table.vue") },
    { path: "/tanstack", component: () => import("../components/TanTable.vue") },
  ],
});

export default router;
